### Name: plotworth
### Title: Function to plot worth parameters from pattern models
### Aliases: plotworth
### Keywords: models

### ** Examples

    ## display of some plotsymbols (pch)
    plot(0:25,rep(1,26),pch=0:25,cex=1.5)
    text(0:25,rep(0.95,26),0:25)

    ## fit only first three objects with SEX effect
    data(cemspc)
    m2<-pattPC.fit(cemspc, nitems=3, formel=~SEX, elim=~SEX, undec=TRUE)

    ## calculate and plot worth parameters
    m2worth<-patt.worth(m2)
    plotworth(m2worth)
    


